{
  "name": "Suzuka International Circuit GP",
  "description": "Laser Scanned ACC Conversion.",
  "tags": [
    "circuit",
    "ACC"
  ],
  "geotags": [
    "34° 50' 21\" N",
    "136° 32' 16\" E"
  ],
  "country": "Japan",
  "city": "Suzuka, Mie Prefecture",
  "length": "5807m",
  "width": "11m",
  "pitboxes": "36",
  "run": "Circuit",
  "year": 2019,
  "author": "Reboot Team",
  "url": null,
  "version": "1.1"
}